Slince\Shopify\Manager\Fulfillment\Fulfillment:
    properties:
        id:
            type: integer
        status:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        service:
            type: string
        shipmentStatus:
            type: string
        trackingCompany:
            type: string
        trackingNumber:
            type: string
        trackingNumbers:
            type: array<string>
        trackingUrl:
            type: string
        orderId:
            type: integer
        trackingUrls:
            type: array<string>
        receipt:
            type: array<string,string>
        adminGraphqlApiId:
            type: string
        lineItems:
            type: array<Slince\Shopify\Manager\Order\LineItem>